/* DG EMPL SPECIFIC CSS STYLESHEET */

body {
background-color: #ffffff;
color: #000000;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-size: x-small;
}

li {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

hr {
margin-top: 40px;
}

p {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

td {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
vertical-align:top;
}

font {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

text {
color: #444444;
}

h1 {
color: #444444;
letter-spacing: 0.2em;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: small;
line-height: 5em;
margin-top: +0em;
margin-left: +0em;
margin-bottom: +0em;
margin-right: +0em;
margin: -0em;
}

h2 {
color: #444444;
font-size: 18px;
margin-top: 0px;
margin: 0em;
margin-bottom: +1em;
}

p.estitre {
margin: +0em;
margin-top: +0em;
margin-left: +0em;
margin-bottom: +0em;
font-weight: bold;
font-size: 14px;
color: #000062;
}

h3 {
font-size: 12px;
color: #444444;
margin-top: +2em;
}

h4 {
margin: +0em;
margin-top: 0px;
margin-left: +0em;
margin-bottom: 15px;
font-weight: bold;
font-size: x-small;
color: #f36610;	
}

/* LINKS */

a.esmenuleft {
color: black;
font-size: 1.0em;
font-weight: bold;
text-decoration: none;
font-family: Verdana, sans-serif;
}

a:active.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;

a.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:link.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:visited.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:active.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:hover.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	background-color : #330099;
}

a.esmenu {
	line-height: 120%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}


a:visited.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:active.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:link.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:hover.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}


a.essubmenu {
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}

a:hover.essubmenu {
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: underline;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}


a.list {
font-size: x-small;
	text-decoration: none;
	color: #6e6e6e;
	}

a:visited.list {
font-size: x-small;
	text-decoration: none;
	color: #6e6e6e;
	}

a:hover.list {
font-size: x-small;
	text-decoration: underline;
	color: #6e6e6e;
	}



a.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:link.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:visited.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:active.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:hover.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	font-style: normal;
}

td.banner {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: 12px;
color: #fffffe;
}

td.bannertxt {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 11px;
color: #000000;
}

a.banner {
color: #fffffe;
text-decoration: none;
}

a.banner:hover {
color: yellow;
text-decoration: underline;
}


a.banner:active {
color: yellow;
text-decoration: none;
}

div {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none;
font-style: normal;
color: #f36610;
}